body {
  border-top:5px solid #96539b; color:#000; font-family:Muli; font-size:14px; padding: 0; margin: 0; 
}

.navbar {
  margin-bottom: 0px; border:0;
}

#ucContactModal {
    cursor:pointer;
}
.purpleLinebox {
    color:#96539B;
}
/*==================================MUNMUN START================================*/
@font-face {
						font-family: 'Oswald-ExtraLight';
						src: url('../fonts/oswaldextralight.eot');
						src: url('../fonts/oswaldextralight.eot?#iefix') format('embedded-opentype'),
								 url('../fonts/oswaldextralight.woff') format('woff'),
								 url('../fonts/oswaldextralight.ttf') format('truetype'),
								 url('../fonts/oswaldextralight.svg#oswaldextralight') format('svg');
						font-weight: normal;
						font-style: normal;
				}

				@font-face {
						font-family: 'Muli';
						src: url('../fonts/muliregular.eot');
						src: url('../fonts/muliregular.eot?#iefix') format('embedded-opentype'),
								 url('../fonts/muliregular.woff') format('woff'),
								 url('../fonts/muliregular.ttf') format('truetype'),
								 url('../fonts/muliregular.svg#muliregular') format('svg');
						font-weight: normal;
						font-style: normal;
				}



.logo{padding: 0; margin: 0;}
.logo img{max-width:100%;}
.search-area{border:2px solid #313131;border-radius:0; padding:5px 10px; height:35px; width:256px;}
.search_fill{background:#313131; border-radius:0 !important;padding:5px 7px; height:33px; border:none; font:14px/18px 'Muli';}
.top-search{padding:20px 0;}
.tagline{color:#96539b; font:bold 24px/35px 'Oswald-ExtraLight'; text-transform: uppercase; text-align: right;}


.navbar-nav > li{margin-left:30px;}
.navbar-nav > li > a{font:17px/24px 'muli'; text-transform:uppercase; color:#5a5a5c; padding:0 0 29px 0;border-bottom:4px solid #fff;}
.nav > li > a:hover, .nav > li > a:focus, .nav > li > a.active{ background: none; border-bottom:4px solid #96539b;}


.carousel-caption{left:52%; right:8%; background:rgba(0, 0, 0, 0.4); padding: 30px 20px 50px; bottom:0;}
.carousel-caption h1{font:48px/55px 'Oswald-ExtraLight'; color:#fff; text-align:left; text-shadow:none; text-transform:uppercase;}
.carousel-caption h1 a { color:#fff;}
.carousel-caption p{font:18px/24px 'Muli'; color:#fff; text-align:left;text-shadow:none;}
.carousel-indicators .active{background:#96539b;border:2px solid #fff;height:15px; width:15px;}
.carousel-indicators li{border:2px solid #fff; height:15px; width:15px; margin: 0;}
.carousel-inner > .item > img{ height:auto; max-width:100%;}
.carousel{height: 50%; margin-bottom: 0;}
.carousel .item{height:396px;}
.carousel-indicators{left:87%; margin-left: -20%; width: 10%;}


.hedline-bg{background:#9753a0; padding:20px 0; margin-bottom: 30px;}
.hedline{font:bold 35px/45px 'Oswald-ExtraLight';color:#fff; text-align: center;}
.marketing h2{font:30px/34px 'Oswald-ExtraLight'; color:#222; margin:0; text-transform:uppercase; padding:20px 0 0; }
.marketing h2.orange{color:#f28f4c;}
.marketing h2.pink{color:#9753a0;}
.marketing h2.blue{color:#5ea4bc;}
.marketing p{color:#222; margin-bottom: 20px;}
.btn-orange{border-radius: 0; border:2px solid #f3721b; font:16px/30px 'Muli';color:#fff; text-transform:uppercase; background:#f3721b; padding:5px 40px;}
.btn-orange:hover, .btn-orange:focus{background:#fff;border:2px solid #f3721b; color:#f3721b;}
.container-box1{min-height:160px; padding:20px 0;}

.marketing h3{font:24px/34px 'Oswald-ExtraLight'; color:#fff; margin-bottom: 24px;}
.client-logo{padding:0px; margin: 0;}
.marketing p.white16{color:#fff; font-size: 16px;}
.client-logo img{max-width:100%;}
.btn-white{border-radius: 0; border:2px solid #fff; font:16px/30px 'Muli';color:#96539b; text-transform:uppercase; background:#fff; padding:5px 40px;}
.btn-white:hover, .btn-white:focus{background:#96539b;border:2px solid #fff; color:#fff;}
.purplebox{background:#96539b; padding-top: 40px;}
.container-box{min-height:89px;}

.off-white-box{background:#f5f5f5; padding:30px 39px 0;}
.testimonial_box{background:url(../images/back_arrow-code.png) top left no-repeat; padding:56px 0 30px; }
.testimonial_box p{font:24px/30px 'Muli'; color:#484848; text-align: center;}
.btn-purple{border-radius: 0; border:2px solid #96539b; font:18px/30px 'Muli';color:#96539b; text-transform:uppercase; background:#f5f5f5; padding:5px 40px;}
.btn-purple:hover, .btn-purple:focus{background:#96539b;border:2px solid #fff; color:#fff;}

footer{background:#313131; padding: 20px 0;}
footer h3{font:24px/28px 'Oswald-ExtraLight'; color:#fff; padding: 0 0 20px; padding: 0; margin: 0 0 20px;}
footer ul{padding: 0; margin: 0; list-style:none;}
footer ul li{padding: 0; margin: 0 0 10px; list-style: none;}
footer ul li a{font:15px/20px 'Muli'; color:#c1c1c1; text-decoration: none;}
footer ul li a:hover{color:#fff; text-decoration: none;}
.bottom-footer{border-top:1px solid #3e3d3d; padding-top:20px; margin-top:10px;}

/*========================================News=============================================*/
.newsbox{padding-bottom:20px;}

.newsbox h1{border-top: 1px solid #ccc;
    margin:20px 0 0;
    padding: 0;
  }

.newsbox h1 span{background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    bottom: 25px;
    color: #9753a0;
    font: 24px/28px "Oswald-ExtraLight";
    margin-left: 30px;
    padding: 5px 20px;
    position: relative;
    text-transform: uppercase;
}
.newsfeed{margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #efefef; padding-top: 20px; }
.newsfeed h3{font: 24px/28px "Oswald-ExtraLight"; color:#222;padding: 0 0 20px; margin:0;}
.newsfeed p{font:14px/20px 'Muli'; color:#585858; margin: 0; padding:0 0 15px;}
.image-box{background:#9753a0; padding:5px; text-align: center;}
.image-box img{ max-width:100%;}
.btn-continue{
    background: #f3721b;
    border: 2px solid #f3721b;
    border-radius: 0;
    color: #fff;
    font: 14px/20px "Muli";
    padding: 5px 20px;
    text-transform: uppercase;
}
.btn-continue:hover{background:#fff;  border: 2px solid #f3721b; color: #f3721b;}
.twitter-box{/*border:1px solid #F3802D; height:500px;overflow:auto; overflow-x:hidden; margin-bottom: 20px; */}
.twitter-hd{background:#F3802D; padding: 10px;font:bold 24px/28px "Oswald-ExtraLight"; color:#fff;}
.logo-hd{padding:0;}
.logo-hd img{max-width:100%;}
.newsfeed h5{font:18px/24px "Oswald-ExtraLight"; padding: 0; margin: 0;}
.newsfeed h5 a{color:#9753A0; text-decoration:none; font:18px/24px "Oswald-ExtraLight"; }
.newsfeed h5 a span{font:14px/16px 'Muli'; color:#222;}
.newsfeed .link{ padding: 0; margin:0;}
.newsfeed .link a{font:14px/24px "Muli";color:#F3802D;text-decoration: underline;}
.detail{ padding:5px 10px;}
.iconbox{ padding: 0 10px 0 0; margin: 0; float:right;}
.iconbox ul{ padding:0; margin: 0; list-style: none;}
.iconbox ul li{float:right; margin-left: 5px;}
/*========================================News=============================================*/



/*========================================About=============================================*/
h4{font:24px/30px "Oswald-ExtraLight"; color:#EE812F; padding: 0; margin:0 0 15px;}
.about_news{padding:20px 0;}
.about_news ul{ padding: 0; margin: 0; list-style: none;}
.about_news ul li{margin-bottom: 5px; color:#222;}
h5{font:20px/30px "Oswald-ExtraLight"; color:#96539B; padding: 0 0 5px; margin:0 0 15px;border-bottom:1px solid #96539B; }


/*---------------------------------------------04-08-15 start-------------------------------------------------*/

.newsbox{ position: relative;}
.newsbox .top_social{width:250px; position: absolute; top:-23px; right:0; text-align: right;}
.newsbox .top_social ul{padding: 0; margin: 0; list-style: none;}
.newsbox .top_social ul li{ padding: 0; margin-left:5px; display:inline-block;}



/*---------------------------------------------04-08-15 End-------------------------------------------------*/





/*---------------------------------------------05-08-15 Start-------------------------------------------------*/

.support_image{padding:10px; margin: 0; border:1px solid #efefef;}
.support_image img{max-width: 100%; }
.newsbox h5 {
    font:24px/30px "Oswald-ExtraLight"; color:#FD8030;padding:0; margin:0 0 10px 0; border:none!important;
}

.newsbox h6 {
   font:18px/24px "Muli"; color:#FD8030;padding:0; margin:0 0 10px 0; text-align:left; border-bottom:1px solid #FD8030;
}

.people_key {
    padding:0; margin:10px 0;
}

    .people_key ul {
        padding:0; margin:0; list-style:none;
    }

        .people_key ul li {
            padding: 0;
            margin: 0 0 10px;
            list-style: none;
            font: 16px/20px 'muli'; text-align:left;color:#5a5a5a; padding:0 0 10px;
        }

.people-box {
    background:#f7f7f7; border:1px solid #ccc; padding:20px 10px;float:left; margin:0 15px 15px 0; width:30%;
}

.nav > li > a:hover, .nav > li > a:focus{background:transparent !important;border-bottom:4px solid #96539b;}

.dropdown-toggle{float:left;}
.dropdown a{float:left;}
.dropdown-menu li a{float:none;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{ background-color:transparent !important; border-color:#96539B;}

ul.diamond {
    padding:0;margin:0;list-style:none;
}
ul.diamond li {
    background:url('../images/bullets_icon.jpg') left 4px no-repeat; padding:0 0 0 15px; margin-bottom:5px;
}
    ul.diamond li a {
        text-decoration:none;
    }

/*.dropdown a.dropdown-toggle:focus, .dropdown a.dropdown-toggle:hover{border-bottom:4px solid #fff;}*/

/*---------------------------------------------05-08-15 End-------------------------------------------------*/







/* RESPONSIVE CSS
-------------------------------------------------- */


@media (max-width: 1024px) {

.navbar-nav > li > a{font:14px/24px "muli";}
.search-area{width:200px;}
.carousel .item {
    height: 314px;
}
.carousel-caption h1{font:bold 24px/30px "Oswald-ExtraLight";}
.carousel-caption p{font:14px/20px "Muli";}
.carousel-caption{padding:10px 20px 48px;}
.testimonial_box p{font:18px/24px "Muli";}
.testimonial_box{ padding-top:0;}
.container-box {
    min-height: 140px;
}


}


@media (max-width:980px) {

.navbar-nav > li{margin-left: 27px;}
.marketing h2{font:27px/34px 'Oswald-ExtraLight';}
.container-box1 {
    min-height: 170px;
}

}


@media (max-width: 768px) {

.search-area{width:191px;}
.navbar-nav > li > a{font:14px/20px 'muli';}
.navbar-nav > li {
    margin-left: 27px;
}

.carousel-caption{left:8%; right:8%;}
.carousel-indicators{left:66%;}
.marketing h2{font:27px/34px 'Oswald-ExtraLight';}
.container-box1 {
    min-height: 170px;
}

.container-box {
    min-height: 135px;
}

.testimonial_box p{font:14px/20px "Muli";}
.testimonial_box{padding:0 0 10px;}

}


@media (max-width: 767px) {
.navbar-toggle{background:#96539b; margin-right:0;}
.navbar-toggle .icon-bar{background:#fff;}
.navbar-nav > li{margin-left:0;}
.navbar-nav > li > a{ padding-bottom: 7px; margin-bottom:10px; text-align: center;}
.carousel-caption{left:3%; right:3%;}
.carousel-indicators{left:66%;}
.container-box1{min-height:85px;}
.container-box {
    min-height: 70px;
}
.logo{text-align: center;}

.newsfeed .pull-right{float:none!important;}
.support_image{margin-bottom: 20px; text-align: center;}
.image-box{margin-bottom: 20px;}
    .people-box {float:none; width:100%;
    }

    .navbar-nav > li > a {
        text-align:left;
    }
    .dropdown-menu{
        display:block; float:none; position:static;box-shadow:none; border:none;
    }
}

@media (max-width: 640px) {

.search-area{width:304px;}



}


@media (max-width: 480px) {
.logo{text-align: center;}
.tagline{text-align: center;}
.carousel-caption{left:5%; right:5%; padding:10px 20px 40px;}
.carousel-indicators {
    left: 62%;
    margin-left: -20%;
    width: 20%;
}
.carousel-indicators {
    left: 62%;
    margin-left: -20%;
    width: 20%;
}
.carousel-caption h1{font:bold 18px/24px 'Oswald-ExtraLight';}
.carousel-caption p{font:14px/16px 'Muli';}
.carousel .item{height:280px;}
.search-area{width:215px;}
    .newsbox h1 span {
        font:14px/18px "Oswald-ExtraLight";
    }

}


@media (max-width: 360px) {

.search-area{width:147px;}
.tagline{font:bold 16px/35px 'Oswald-ExtraLight';}
.top-search{padding:0;}
  .newsbox h1 span {
        font:12px/44px "Oswald-ExtraLight";
    }
}

@media (max-width: 320px) {

.tagline {
    font: bold 13px/35px "Oswald-ExtraLight";
}

.search-area {
    width: 119px;
}


}


/*==================================MUNMUN END================================*/